package com.ejie.y41e.model.webservice;

/**
 *  
 *
 */
public class Y41eResultadoWs {

    protected String codigo;
    protected String descripcionEs;
    protected String descripcionEu;

    /**
     * @return
     */
    public String getCodigo() {
        return codigo;
    }

    /**
     * @param codigo
     *            String
     */
    public void setCodigo(String codigo) {
        this.codigo = codigo;
    }

    /**
     * @return String
     */
    public String getDescripcionEs() {
        return descripcionEs;
    }

    /**
     * @param descripcionEs
     *            String
     */
    public void setDescripcionEs(String descripcionEs) {
        this.descripcionEs = descripcionEs;
    }

    /**
     * @return String
     */
    public String getDescripcionEu() {
        return descripcionEu;
    }

    /**
     * @param descripcionEu
     *            String
     */
    public void setDescripcionEu(String descripcionEu) {
        this.descripcionEu = descripcionEu;
    }

}
